#include "rc.h"

/* raise a "break" exception for breaking out of for and while loops */

void
b_break ( char ** av ) {
	if ( av[1] != NULL ) {
		arg_count("break");
		return;
	}
	rc_raise ( eBreak );
}
